/* Unified Products Showcase Styles */
.product-card-swiper {
  position: relative;
  overflow: hidden;
  border-radius: 20px 20px 0 0;
}

/* .product-card-swiper .swiper-slide img {
  width: 100%;
  height: 250px;
  object-fit: cover;
} */
.product-card-swiper .swiper-button-next,
.product-card-swiper .swiper-button-prev {
  color: #fff;
  width: 32px;
  height: 32px;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 50%;
  font-size: 14px;
}

.product-card-swiper .swiper-button-next::after,
.product-card-swiper .swiper-button-prev::after {
  font-size: 12px;
}